• lorem
[Cases] Requires - VIP (R1KO)

Модуль плагина [Cases] Requires - VIP (R1KO) 1.0.0

Нет прав для скачивания
Требование вип-группы для открытие кейса.
Требования
  1. [Cases] Core
  2. [VIP] Core (R1KO)
Требование вип-группы для открытие кейса.
Если человек не будет иметь определенную вип-группу, то кейс он не сможет открыть.
Установка
Код:
require "vip_group_riko|string" //string - Название вип-группы
require_message "string" //string - Текст, выводимый в меню, если человек не имеет данную вип-группу (причина, кратко говоря)
Автор
HolyHender
Скачивания
29
Просмотры
423
Первый выпуск
Обновление
Оценка
0.00 звёзд 0 оценок

Другие ресурсы пользователя HolyHender

Сверху